Dist::Zilla::Plugin::BumpVersion(3)

NAME
Dist::Zilla::Plugin::BumpVersion - (DEPRECATED) bump the version number by one before building

VERSION
version 4.300016

SYNOPSIS
WARNING This plugin is deprecated and will be removed. It is generally useless. It does not do what you think it does.

If loaded, this plugin will ensure that the distribution's version number is bumped up by one (in the smallest already-defined version units) before building begins. In other words, if dist.ini's version reads 0.002 then the newly built dist will be 0.003.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.